<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />



    <com.androidkun.xtablayout.XTabLayout
        android:id="@+id/xTablayout"
        android:background="@android:color/white"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_60"
        app:xTabMode="scrollable"
        app:xTabSelectedTextColor="@color/col_02c"
        app:xTabTextColor="@color/col_c7c"
        app:xTabTextSize="@dimen/dp_16"
        app:xTabDisplayNum="2"
        app:xTabIndicatorColor="@color/col_02c"
        app:xTabSelectedTextSize="@dimen/dp_20"
        app:xTabDividerWidthWidthText="true"
        app:xTabIndicatorHeight="2dp"/>
    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/mVp2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="0dp"
        android:orientation="horizontal" />


</LinearLayout>
